<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_u"></a>- u -</h3><ul>
<li>UNEXPECTED_TIMEOUT()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#a7c95ed92c3fb800344d173437600c0cc">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>UNMUTE()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test.html#a1d928d540436bf4884080e94dd9d826e">alexaClientSDK::avsCommon::sdkInterfaces::test</a>
</li>
<li>UNMUTE_STRING()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1test.html#a8dc692042ad6d93e631222fda588d898">alexaClientSDK::avsCommon::sdkInterfaces::test</a>
</li>
<li>UNPARSED_DIRECTIVE()
: <a class="el" href="namespacealexa_client_s_d_k_1_1adsl_1_1test.html#af65dde7673a14c570ccd4eb49cad7e93">alexaClientSDK::adsl::test</a>
</li>
<li>URL_TEST()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a5101c2c8ec2e065af652f1fb96059e27">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#a8783f6c7b8764d80e17151fa78742b43">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>UUID_LENGTH()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#ac02f7689d3980f96c4bd2a15ba4c24ba">alexaClientSDK::avsCommon::test</a>
</li>
<li>UUID_VARIANT()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a10652ccaadaa1eb111cfddc48a2c26bb">alexaClientSDK::avsCommon::test</a>
</li>
<li>UUID_VARIANT_OFFSET()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#af87c7b652865bed69b1dd38cb7cc5043">alexaClientSDK::avsCommon::test</a>
</li>
<li>UUID_VERSION()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a05589d2b8904ccb24211b8aa6849ef02">alexaClientSDK::avsCommon::test</a>
</li>
<li>UUID_VERSION_OFFSET()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#af5e5555bd89a4cdf9d2766d5ef23a4de">alexaClientSDK::avsCommon::test</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
